<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a0bbc3233b29b3ccfc1e6c0df322a6b2">
  <dict>
    <!--2023-01-31 11:50:41.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:50:41.000-->
    <int key="num_match">8</int>
    <!--2023-06-12 15:18:12.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:50:41.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
